@media (max-width:900px){
  .jm1p4acl2lpcwd .ahtuo2m3ao6y0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .gfhxtuhd{justify-content:flex-start}
  .qwh2nzkghln,.c6dw0oio6w1n17m,.f4y7parftqwshe,.q3o2s55r,.fe49z9k3i5{grid-template-columns:1fr!important}
  .gfbp4el{display:block!important;transform:none!important}
  .n12unoh28 .f4y7parftqwshe{grid-template-columns:1fr}
  .v4w1t0c h2{font-size:34px}
}
@media (max-width:560px){
  .ahtuo2m3ao6y0{width:min(100% - 24px,1180px)}
  .qwh2nzkghln{padding:18px}
  .dj6yllfcrw{padding:6px 7px;font-size:13px}
  .yapkvnlhv,.gfbp4el,.sx76gkl2iiu,.i9vdccrrj,.wc7qogkozs2qenr,.tiafnfir{padding:16px}
}
